關於 Xcode 9.3 的安全性內容

本文說明 Xcode 9.3 的安全性內容。

關於 Apple 安全性更新

為保障顧客的安全,在完成調查並提供修補程式或更新版本之前,Apple 將不會披露、討論或確認安全性問題。最近更新版本已列於 Apple 安全性更新頁面。

有關安全性的更多資訊,請參閱 Apple 產品安全性頁面。您可使用 Apple 產品安全性 PGP 金鑰來加密與 Apple 的通訊。

Apple 安全性文件會盡可能參照 CVE-ID 的安全性漏洞。

Xcode 9.3

發佈於 2018 年 3 月 29 日

LLVM

適用於:macOS High Sierra 10.13.2 或更新版本

影響:這次更新解決了多個 LLVM 問題

說明:以 Xcode 運送的 LLVM 更新至現行版本後,已解決多個問題。

CVE-2018-4164:由 OSS-Fuzz 發現

 

發佈日期: